@charset "UTF-8";
/* common
--------------------------------------------------------------*/
body {
  min-width: 980px;
}

.frame_outer {
  overflow: hidden;
}

a:link, a:visited {
  color: #333;
}

/* select_box */
select.box145 {
  width: 198px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* input */
input.box140 {
  width: 192px;
}

/* カート内ボタン */
.btn_area.btn_type_def input, .btn_area.btn_type_def a.btn {
  /*    background: #3166ad none repeat scroll 0% 0%; */
  border-radius: 4px;
  line-height: 1.6em;
}

.btn_area.btn_type_def li a {
  border-radius: 4px;
}

#undercolumn {
  display: inline-block;
}

#fixed_link {
  z-index: 10000;
}

ul#fixed_link li a {
  /*    background: #3166ad none repeat scroll 0% 0%;*/
}

/* header 
--------------------------------------------------------------*/
#header,
#raku2_new_header {
  position: relative;
  margin-bottom: 19px;
  margin: 0 auto;
  max-width: 980px;
  width: 98%;
}

#logo_area, #header .tel {
  margin-top: 9px;
  width: auto;
  margin-right: 20px;
}

#logo_area img {
  width: auto;
  max-height: 48px;
}

#header_login_area .block_body p {
  text-align: right;
}

#header_login_area #user_login {
  margin-top: 0;
  position: absolute;
  top: 0;
  right: 14px;
}

#header_login_area .layout_left {
  float: left;
  margin-left: 89px;
}

#header_login_area .btn_outer {
  margin-top: 15px;
}

/* button */
#header_login_area div.btn a {
  /*    background: #3166ad none repeat scroll 0% 0%;*/
  border-radius: 4px;
}

#header_login_area p.btn {
  margin-bottom: 4px;
  display: inline-block;
  margin-right: 0;
}

#header_login_area p.btn input, #header_login_area div.btn a {
  width: 135px;
  height: 29px;
  display: inline-block;
  line-height: 2.2em;
  border-radius: 4px;
  padding: 0;
  margin-top: 0;
}

#gloval_navi {
  /*    background-color: #3166ad;*/
}

#gloval_navi ul {
  height: auto;
}

#gloval_navi ul li a,
#gloval_navi ul li div {
  color: #ffffff;
  display: block;
  height: 30px;
  padding: 13px 41px 0;
  height: auto;
  padding: 15px 41px;
  line-height: 15px;
}

#gloval_navi li.cart {
  display: none; /* naviのカートボタン非表示 */
}

#gloval_navi ul li a:link:hover,
#gloval_navi ul li a[href]:hover,
#gloval_navi ul li div:link:hover,
#gloval_navi ul li div[href]:hover {
  color: #eee;
  text-decoration: none;
}

.entry_btn, .login_btn, .cart_btn {
  padding: 0;
  margin-bottom: 5px;
}

.cart_btn {
  float: right;
  margin-right: 14px;
  text-align: center;
}

.entry_btn a, .login_btn a, .cart_btn a,
#raku2_new_header .cart_btn {
  color: #fff;
  width: 135px;
  height: 29px;
  display: inline-block;
  line-height: 2.2em;
  color: #FFF;
  border-radius: 4px;
}

.entry_btn a, .login_btn a {
  background: #333 none repeat scroll 0% 0%;
}

.cart_btn a,
#raku2_new_header .cart_btn {
  width: 111px;
  height: 24px;
  padding: 19px 0 19px;
  background: #009ee7;
}

.cart_btn a i {
  display: block;
  line-height: 0.4em;
}

.cart_btn a i.fa-shopping-cart:before {
  font-size: 140%;
}

#header_login_area #user_login a { /* レイアウト変更の為非表示 */
  display: none;
}

/* new header 
--------------------------------------------------------------*/
#raku2_new_header {
  display: grid;
  grid-template-areas: "desc desc desc desc name name name" "logo logo sbox sbox sbox ubtn cbtn" "logo logo sbox sbox sbox lbtn cbtn";
  grid-template-columns: repeat(6, 140px) 1fr;
  grid-template-rows: 15px 30px 30px 1fr;
  gap: 5px;
}

#raku2_new_header #site_description {
  grid-area: desc;
}

#raku2_new_header #user_login {
  grid-area: name;
  justify-self: end;
}

#raku2_new_header #raku2_logo_area {
  grid-area: logo;
  align-self: center;
}

#raku2_logo_area img {
  max-width: 100%;
}

#raku2_new_header .raku2_search_box {
  grid-area: sbox;
  align-self: center;
  justify-self: center;
  border-right: none;
}

#raku2_new_header .header_upper_btn {
  grid-area: ubtn;
}

#raku2_new_header .header_lower_btn {
  grid-area: lbtn;
}

#raku2_new_header .cart_btn {
  grid-area: cbtn;
  cursor: pointer;
  float: none;
  margin: 0;
  padding: 20px 0;
}

#raku2_new_header .entry_btn a,
#raku2_new_header .logout_btn input,
#raku2_new_header .login_btn a,
#raku2_new_header .header_mypage_btn a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 135px;
  height: 29px;
  line-height: 2.2em;
  color: #FFF;
  border-radius: 4px;
}

#raku2_header_wrap .cart_btn span {
  display: block;
  line-height: 0.4em;
  font-size: 16px;
  margin-bottom: 4px;
}

#raku2_header_wrap #gloval_navi {
  margin-top: 0;
}

/* container 
--------------------------------------------------------------*/
/* トップページ */
.LC_Page_Index #container {
  width: 100%;
  max-width: 1500px;
  min-width: 980px;
}

/* サイド無し用 */
#main_column.colnum1 {
  width: 98%;
  margin: 0 1%;
}

/* 商品一覧 */
.plg_Raku2_LC_Page_Products_List #container {
  width: 100%;
  max-width: 1500px;
  min-width: 980px;
}

/* KSで追加 */
/* カテゴリー一覧 */
.plg_Raku2_LC_Page_Products_CategoryList #container {
  width: 100%;
  max-width: 1500px;
  min-width: 980px;
}

/* 商品分類ー一覧 */
.plg_Raku2_LC_Page_Products_ProductsList #container {
  width: 100%;
  max-width: 1500px;
  min-width: 980px;
}

/* KSで追加 */
/* 商品詳細ページ */
.plg_Raku2_LC_Page_Products_Detail #container {
  width: 100%;
  max-width: 1500px;
  min-width: 980px;
}

.raku2_disp_price {
  display: none;
  font-size: 90%;
}

.raku2_disp_price_kst {
  display: none;
}

/* left_column 
--------------------------------------------------------------*/
#leftcolumn {
  width: 220px;
}

/* left_column bloc */
#login_area h2, #search_area h2, #calender_area h2, #cart_area h2, #cart h2, #category_area h2, #raku2_narrowing_area h2 {
  background-color: #eeeeee;
  color: #333333;
}

.side_column .block_body, #main_column .block_body {
  border: solid 1px #eee;
}

#cart_area .btn a {
  padding: 5px 10px;
  /*    background: #3166ad none repeat scroll 0% 0%;*/
  border-radius: 4px;
}

.btn input {
  padding: 4px 8px;
  background: #333333 none repeat scroll 0% 0%;
  border-radius: 4px;
}

#container div#search_area .block_body,
#container div#raku2_narrowing_area .block_body {
  padding: 20px 10px;
}

#container .block_outer .block_body dl.formlist {
  margin-bottom: 14px;
}

#container .block_outer .block_body dl.formlist dt {
  padding-left: 0;
}

#calender_area table {
  width: 200px;
}

#calender_area th {
  border-bottom: 1px solid #e6e6e6 !important;
  background-color: #f0f0f0 !important;
  color: #333 !important;
}

#calender_area td {
  border-bottom: 1px dotted #ccc !important;
}

#category_area li.onmark p a.onlink:before {
  color: #3166ad;
}

/* main_column 
--------------------------------------------------------------*/
.LC_Page_Index #main_column.colnum2.right,
.plg_Raku2_LC_Page_Products_List #main_column.colnum2.right,
.plg_Raku2_LC_Page_Products_CategoryList,
.plg_Raku2_LC_Page_Products_ProductsList #main_column.colnum2.right,
.plg_Raku2_LC_Page_Products_Detail #main_column.colnum2.right {
  float: none;
}

.LC_Page_Index #main_column.colnum2,
.plg_Raku2_LC_Page_Products_List #main_column.colnum2,
.plg_Raku2_LC_Page_Products_CategoryList,
.plg_Raku2_LC_Page_Products_ProductsList #main_column.colnum2,
.plg_Raku2_LC_Page_Products_Detail #main_column.colnum2 {
  width: auto;
  padding-left: 255px;
  padding-right: 10px;
}

#main_column.colnum2 {
  width: 725px;
}

/* main_column_bloc */
.LC_Page_Index div#main_column > div {
  margin-top: 82px;
}

.LC_Page_Index #container #main_column .block_outer {
  padding: 0;
  margin: 0 auto;
}

.LC_Page_Index #news_area {
  margin-bottom: 0;
}

#news_area h2 {
  font-size: 216%;
  font-weight: normal;
  letter-spacing: 0.5px;
}

#main_column .block_body {
  border: none;
}

#news_area dl.newslist {
  padding: 15px 0 10px !important;
}

#news_area dl.newslist a {
  color: #333;
  font-weight: bold;
}

#news_area dl.newslist dd {
  margin-bottom: 0;
  padding-bottom: 0;
}

#recommend_area h2, #main_column .recommend_list h2, #main_column .ranking_list h2, #main_column .history_list h2, #main_column .related_list h2, #news_area h2 {
  font-size: 175%;
  font-weight: normal;
}

.productContents span.price {
  color: #e20707;
  font-weight: bold;
}

.productContents span.price.normal {
  color: #333;
}

#recommend_area .block_body h3, #main_column .recommend_list .block_body h3, #main_column .ranking_list .block_body h3, #main_column .history_list .block_body h3, #main_column .related_list .block_body h3, #whobought_area .product_item h3 {
  font-size: 85%;
  line-height: 1.5em;
}

#recommend_area .block_body p, #main_column .recommend_list .block_body p, #main_column .ranking_list .block_body p, #main_column .history_list .block_body p, #main_column .related_list .block_body p, #whobought_area .product_item p {
  margin: 5px 0 5px 0;
}

#main_column .block_body div.normal {
  text-align: right;
}

#main_column .block_body p.sale_price {
  margin-bottom: 0;
}

/* 
 .ranking_list p.rank {
    background: #333;
    color: #fff;
    border: solid 1px #e7e8e9;
    border-radius: 50px;
    width: 28px;
    height: 22px;
    text-align: center;
    display: inline-block;
    padding-top: 6px;
    line-height: 1.3em;
}*/
/* bx-slider カスタマイズ */
.bx-wrapper .bx-controls .bx-controls-direction a {
  width: 45px;
  height: 44px;
}

.bx-wrapper .bx-controls-direction .bx-prev {
  left: 10px;
  background: url(/user_data/packages/raku2pc/img/common/controls-prev.png) no-repeat;
}

.bx-wrapper .bx-controls-direction .bx-next {
  right: 10px;
  background: url(/user_data/packages/raku2pc/img/common/controls-next.png) no-repeat;
}

.bx-wrapper .bx-controls-direction .bx-next:hover, .bx-wrapper .bx-controls-direction .bx-next:focus {
  background-position: 0 0;
}

#main_slide_image .bx-wrapper .bx-prev {
  left: 1010px;
}

#main_slide_image .bx-wrapper .bx-next {
  right: 1025px;
}

#main_slide_image .bxslider li img {
  border: 1px solid #eee;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#main_column .recommend_list .productContents, #main_column .ranking_list .productContents, #main_column .history_list .productContents, #main_column .related_list .productContents {
  clear: both;
}

#main_column .recommend_list h3 a.addEllipsis, #main_column .ranking_list h3 a.addEllipsis, #main_column .history_list h3 a.addEllipsis, #main_column .related_list h3 a.addEllipsis {
  width: 100%;
  /* パーツ商品名と販売価格の間に隙間が空くため削除 */
  /* height: 52px; */
  display: inline-block;
}

/* footer 
--------------------------------------------------------------*/
.base_design #footer {
  width: 100%;
}

#footer_wrap {
  width: 100%;
  display: inline-table;
}

#footer {
  width: 100%;
}

#footer_inner {
  width: 980px;
  margin: 0 auto;
  padding: 22px 10px 40px;
  border-bottom: none;
}

#footer h2 {
  /*    background: #3166ad none repeat scroll 0% 0%;*/
  font-weight: normal;
}

#footer .footer_contents {
  width: 300px;
  padding-right: 40px !important;
}

div#footer_inner > div:last-child {
  padding: 0 !important;
}

#footer .footer_contents p {
  width: auto;
  margin: auto 10px 12px 10px;
}

#footer ul {
  width: 100%;
  text-align: center;
  display: block;
  background: #eee;
  margin: 0;
}

#footer ul li {
  float: none;
  padding: 0px 20px;
  border-right: 1px solid #333;
  display: inline-block;
  margin: 25px auto 16px;
  font-size: 90%;
}

#footer ul li:first-child {
  border-left: 1px solid #333;
}

#copyright {
  width: 100%;
  background: #eee;
  padding-bottom: 10px;
}

#footer .footer_contents .link_text {
  position: relative;
  font-size: 93%;
}

/* p.link_text:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(/user_data/packages/raku2pc/img/common/footer_arrow.png) no-repeat;
    top: 4px;
    margin-left: -12px;
} */
p.link_text:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 6px;
  color: #3166ad;
  font-size: 16px;
  font-weight: bold;
  line-height: initial;
}

/* contents.css
--------------------------------------------------------------*/
/* 商品一覧 */
.pagenumber_area {
  display: inline-block;
  width: 100%;
}

/* 商品詳細ページ */
#detailarea, .sub_area {
  display: inline-block;
}

#detailarea ul.status_icon {
  display: inline-block;
}

#main_column.colnum2 div#detailleftbloc {
  width: 37%;
  min-width: 262px;
}

#main_column.colnum2 #detailrightbloc {
  width: 62%;
}

/* KS用 */
#main_column.colnum2 #detailrightbloc_ks {
  float: none;
  width: 12%;
  padding-left: 38%;
}

#detailarea .photo, #detailarea .sub_photo {
  width: 76%;
  left: 50px;
  max-width: 350px;
}

/* 拡大鏡(raku2loupe) */
.loupe_wrapper {
  position: relative;
}

.loupe_container {
  display: inline-block;
  position: relative; /* 追加[49111] 相対位置にする */
}

.loupe {
  position: absolute;
  top: 50px; /* JSで適切な値を設定する */
  left: 30px; /* JSで適切な値を設定する */
  z-index: 2;
  background: #BBDEFB;
  opacity: 0.3;
  height: 172px;
  width: 172px;
}

.loupe_container img {
  max-width: 380px;
  width: 100%;
}

.slides {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; /* カルーセルで横並びにする必要があるため */
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; /* 解説用 */
  width: 700px; /* 解説用 */
}

.slide {
  display: table;
  text-align: center; /* 横に中央揃え */
}

.cell {
  display: table-cell;
  vertical-align: top;
  text-align: left;
}

.images {
  position: relative;
  z-index: 999;
}

.slides_container {
  position: absolute;
  width: calc(100% - 60px);
  overflow: hidden;
  top: 0;
  left: 60px;
}

.loupe_area {
  display: none;
  position: absolute;
  top: 0;
  left: 105%;
  height: 420px;
  width: 420px;
  overflow: hidden;
  -webkit-box-shadow: 3px 3px 10px 5px rgba(0, 0, 0, 0.4);
          box-shadow: 3px 3px 10px 5px rgba(0, 0, 0, 0.4);
  background: #fff;
}

.loupe_area.active {
  display: block;
}

.loupe_area img {
  width: 1040px; /* JSで適切な値を設定する */
  margin-top: -30px; /* JSで適切な値を設定する */
  margin-left: -60px; /* JSで適切な値を設定する */
}

.loupe {
  display: none;
}

.loupe_container:hover .loupe {
  display: block;
}

.loupe_wrapper .loupe_sub_img {
  width: 45px;
  margin-right: 8px !important;
  margin-top: 0px !important;
  margin-bottom: 10px;
}

.loupe_wrapper .loupe_sub_img img {
  width: 100%;
  border: solid 1px #ccc;
}

#detailarea .cart_area {
  max-width: 718px;
  width: 94%;
  padding: 3%;
  display: inline-block;
}

#detailarea .cartin_btn button #cart {
  border-radius: 4px;
  /*    background-color: #3166ad;*/
}

#detailarea .review_link_bloc .review_link i {
  color: #3166ad;
}

.plg_Raku2_LC_Page_Products_Detail table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.plg_Raku2_LC_Page_Products_Detail table th {
  padding: 8px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.plg_Raku2_LC_Page_Products_Detail table td {
  padding: 8px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}

/* サイド無し用 */
#main_column.colnum1 #detailleftbloc {
  float: left;
  width: 28%;
}

/* マイページ */
#main_column #mypagecolumn {
  margin-top: 20px;
}

#main_column #mypagecolumn h2 {
  border-bottom: none;
}

#mypagecolumn h3 {
  margin-bottom: 5px;
}

ul#mypage_nav {
  border: none;
  background: #e5edf7;
}

ul#mypage_nav li {
  border-right: none;
}

ul#mypage_nav li a {
  background: none;
}

#customer_info {
  padding: 20px 0;
}

#customer_info .customer_detail {
  float: none;
}

#customer_info .customer_detail p {
  display: inline-block;
  width: calc(100% - 100px);
  margin-left: 10px;
}

#customer_info .customer_img {
  margin: 0 0 15px 0;
}

#customer_info .customer_img p {
  width: auto;
  margin: 0;
}

#customer_info .customer_detail #account_info {
  margin: 30px 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#account_info li {
  list-style: none;
  margin: 17px 0px;
  letter-spacing: 0.05em;
  font-weight: 500;
}

#account_info .fa-caret-right:before {
  /*    color: #3166ad;*/
}

#customer_info .customer_detail #account_info .account_change_bloc h3 {
  border-bottom: 1px solid #e0e0e0;
  padding: 7px 7px 10px !important;
}

#customer_info .customer_detail #account_info .account_change_bloc {
  margin-right: 16px;
  width: 100%;
  float: none;
}

#customer_info .customer_detail div#account_info div.account_change_bloc:last-child {
  margin-right: 0;
}

div#mynavi_area div.point_announce {
  border: solid 1px #eee;
  background: #e8f0fe;
}

/* お届け先の追加 */
p.addbtn i {
  background: #3166ad;
  color: #fff;
}

/* ランクアップ後の特典等を表示 */
#customer_next_rank_info {
  border: solid 1px #eee;
  background: #e8f0fe;
}

/* 現在のカゴの中 */
div#undercolumn_cart .point_announce {
  border: solid 1px #eee;
  background: #e8f0fe;
}

.attention_ttl {
  margin-top: 30px;
  border: 1px solid #f00;
  border-bottom: none;
  padding: 15px 15px 2px;
}

.attention_outer {
  margin-bottom: 30px;
  border: 1px solid #f00;
  border-top: none;
  padding: 0px 15px 15px;
}

div#undercolumn_cart .listdetail .dl-btn,
div#undercolumn .raku2_delete_cart_product_file .dl-btn {
  padding: 0 4px 0 15px;
  font-size: 12px;
}

div#undercolumn_cart .listdetail .dl-btn:before,
div#undercolumn .raku2_delete_cart_product_file .dl-btn:before {
  font-size: 10px;
  margin-top: 1px;
  margin-left: -11px;
  position: absolute;
}

/* お支払方法・お届け時間等の指定 */
#main_column .sub_area h3, #undercolumn_login .login_area h3, #undercolumn_shopping h3, #undercolumn_cart h3 {
  color: #3166ad;
}

div#undercolumn_shopping #periodArea {
  background-color: #e8f0fe;
}

/* お届け先の指定 */
#address_area .add_multiple {
  border: 1px solid #eee;
  background: #e8f0fe;
}

/* レビュー一覧 */
div#sort_area {
  margin: 0 auto;
  border-radius: 0;
  border: none;
  background: #eaeaea;
  clear: both;
  display: inline-block;
  width: 100%;
  text-align: center;
}

#sort_area h3 {
  margin: 0 18px 0;
  font-size: 100%;
}

.sorting_area .change {
  margin-top: 10px;
  display: inline-block;
  width: 100%;
}

.sorting_area .navi a {
  background: #fff;
}

.sorting_area .pagenumber_area {
  width: auto;
  display: inline-block;
}

.sorting_area .pagenumber_area {
  margin: 8px 0 10px;
}

#sort_area .open-btn {
  margin: 6px auto;
}

#sort_area .filter_area.open-box {
  max-width: 950px;
  margin: 0 auto 20px;
}

#sort_area .filter_area.open-box p.ttl {
  width: auto;
  background: #333;
  text-align: center;
  color: #fff;
  border: none;
  border-bottom: none;
}

div#sort_area table {
  width: 100%;
  margin: 0 auto 20px auto;
}

.plg_Raku2_LC_Page_Review_List table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 100%;
  border-collapse: collapse;
}

.plg_Raku2_LC_Page_Review_List table th {
  padding: 8px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #333;
  background-color: #e8f0fe;
  font-weight: normal;
}

.plg_Raku2_LC_Page_Review_List table td {
  padding: 8px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}

div#sort_area input[type=checkbox] {
  margin: -2px 3px 0 10px;
  vertical-align: middle;
}

div#sort_area p.btn input {
  max-width: 200px;
}

div#sort_area .filter_area label img {
  vertical-align: middle;
  width: 82px;
  margin: -3px auto 0;
}

#sort_area h3.active::before {
  color: #333;
}

#sort_area h3::before {
  color: #333;
}

.sorting_area {
  background: #f5f5f5;
  width: 100%;
  margin: 0 auto;
  border: none;
  text-align: center;
}

div#sort_area .filter_area.open-box label {
  display: inline-block;
}

#reviews_area div.listrightbloc p.item_review_btn::before {
  color: #3166ad;
}

#reviews_area div.listrightbloc p.item_page_btn::before {
  color: #3166ad;
}

#reviews_area .list_area .listphoto {
  max-width: 96px;
}

#reviews_area .list_area .list_item .listphoto {
  max-width: 50px;
}

#reviews_area .list-inner-right-top .reviewnickname, #reviews_area .list-inner-right-top .reviewnendai, #reviews_area .list-inner-right-top .reviewsex, #reviews_area .list-inner-right-top .reviewrepeat {
  float: left;
}

.list-inner-left-bottom a {
  padding: 4px 12px;
  text-decoration: none;
  color: #ffffff !important;
  text-shadow: none;
  background: #3166ad;
  background: #3166ad;
  background: #3166ad;
  border: none;
}

#reviews_area .list-inner-left .reviewtitle::before {
  color: #3166ad;
}

/* 商品別レビュー一覧 */
.item_spec_text {
  float: none;
  width: auto;
  max-width: 100%;
  padding-left: 330px;
}

.item_spec_area .main_comment {
  width: auto;
}

.item_spec_area .item_spec_box {
  max-width: 420px;
}

#reviews_area .list-inner-left .reviewcomment {
  max-width: 100%;
}

/* 商品画像拡大 */
div[id^=m_preview] {
  position: absolute;
  top: 0px;
  left: 140%;
  width: 500px;
  height: 500px;
  z-index: -1;
}

/* サイド無し用 */
#main_column.colnum1 div[id^=m_preview] {
  left: 128%;
}

/* 会員登録 */
.LC_Page_Entry table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 100%;
  border-collapse: collapse;
}

.LC_Page_Entry table th {
  padding: 8px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.LC_Page_Entry table td {
  padding: 12px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}

table#entry_input span {
  display: inline-block;
  margin: 4px 0 0;
}

table#entry_input span br {
  display: none;
}

table#entry_input p.zipimg span {
  display: table-cell;
  vertical-align: middle;
  padding-left: 5px;
  font-size: 0.8em;
}

#entry_input td p {
  margin-top: 0;
}

div#undercolumn_entry p.zipimg {
  margin-top: 5px;
}

div#undercolumn_entry table select {
  margin-bottom: 0;
}

div#undercolumn_entry table .top {
  margin-bottom: 0;
}

div#undercolumn_entry table select[name*=pref] {
  margin-bottom: 5px;
}

/* 簡易会員登録フロー：メールアドレス登録画面 */
table#entry_input.quick_entry {
  margin-bottom: 10px;
}

div#undercolumn_entry .raku2_quick_entry_recaptcha {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px;
}

/* 簡易会員登録フロー：メールアドレス登録画面 LINE利用時*/
.raku2_quick_entry_contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 20px;
}

.raku2_quick_entry_contents .raku2_quick_entry_email,
.raku2_quick_entry_contents .raku2_quick_entry_line {
  width: 200%;
}

.raku2_quick_entry_contents .raku2_quick_entry_email h3,
.raku2_quick_entry_contents .raku2_quick_entry_line h3 {
  text-align: center;
  margin-bottom: 10px;
}

.raku2_quick_entry_contents .raku2_quick_entry_email [class^=raku2_pre_unit_quick_entry],
.raku2_quick_entry_contents .raku2_quick_entry_line [class^=raku2_pre_unit_quick_entry] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.raku2_quick_entry_contents .raku2_quick_entry_email input[type=text] {
  margin-bottom: 10px;
  height: 32px;
  padding: 2px 10px;
}

.raku2_quick_entry_contents .raku2_unit_quick_entry_or {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.raku2_quick_entry_contents .raku2_unit_quick_entry_or:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  border-left: 1px solid #CCC;
  z-index: 1;
}

.raku2_quick_entry_contents .raku2_unit_quick_entry_or div {
  position: absolute;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  background-color: #FFFFFF;
  z-index: 2;
  width: 45px;
}

.raku2_quick_entry_contents div.btn_area.btn_type_def input#raku2_line_entry_btn {
  background-color: #06C755;
}

/* 会員登録内容変更(入力ページ) */
.LC_Page_AbstractMypage table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 100%;
  border-collapse: collapse;
}

.LC_Page_AbstractMypage table th {
  padding: 8px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.LC_Page_AbstractMypage table td {
  padding: 12px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}

table.delivname span {
  display: inline-block;
  margin: 4px 0 0;
}

table.delivname span br {
  display: none;
}

table.delivname p.zipimg span {
  display: table-cell;
  vertical-align: middle;
  padding-left: 5px;
  font-size: 0.8em;
}

.delivname td p {
  margin-top: 0;
}

.delivname p.zipimg {
  margin-top: 5px;
}

.delivname table select {
  margin-bottom: 0;
}

.delivname table .top {
  margin-bottom: 0;
}

.delivname table select[name*=pref] {
  margin-bottom: 5px;
}

/* お気に入りアイテム */
.LC_Page_AbstractMypage table.favoriteitems {
  margin: 15px auto 20px auto;
  border-top: none;
  border-left: none;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.LC_Page_AbstractMypage table.favoriteitems th {
  padding: 12px;
  border-right: none;
  border-bottom: none;
  color: #333;
  background-color: #f0f0f0;
  font-weight: bold;
}

.LC_Page_AbstractMypage table.favoriteitems td {
  padding: 15px 8px;
  border-right: none;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

#mycontents_area table.favoriteitems td:first-child a {
  width: 1.2em;
  height: 1.2em;
  outline: 0;
  text-indent: -9999px;
  z-index: 9999;
  position: relative;
  display: inline-block;
}

#mycontents_area table.favoriteitems td:first-child a:before {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #333;
  content: "";
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#mycontents_area table.favoriteitems td:first-child a:after {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #333;
  content: "";
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* 再入荷リクエスト */
.LC_Page_AbstractMypage table.restock_list {
  margin: 15px auto 20px auto;
  border-top: none;
  border-left: none;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.LC_Page_AbstractMypage table.restock_list th {
  padding: 12px;
  border-right: none;
  border-bottom: none;
  color: #333;
  background-color: #f0f0f0;
  font-weight: bold;
}

.LC_Page_AbstractMypage table.restock_list td {
  padding: 15px 8px;
  border-right: none;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

table.restock_list td div {
  display: block;
  margin-left: 75px;
}

#mycontents_area table.restock_list td:first-child a {
  width: 1.2em;
  height: 1.2em;
  outline: 0;
  text-indent: -9999px;
  z-index: 9999;
  position: relative;
  display: inline-block;
}

#mycontents_area table.restock_list td:first-child a:before {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #333;
  content: "";
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#mycontents_area table.restock_list td:first-child a:after {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #333;
  content: "";
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* 定期購入お申し込み詳細 */
.periodical_order_history table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.periodical_order_history table th {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.periodical_order_history table td {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

div#mypagecolumn h4 {
  font-size: 18px;
}

#mycontents_area.periodical_order_history h4, #mycontents_area.periodical_order_chgstatus h4 {
  padding-bottom: 0;
  border-bottom: none;
}

#mycontents_area.periodical_order_history .periodical_order_detail_bloc {
  margin-bottom: 80px;
}

#mycontents_area.periodical_order_history a.btn_periodical_change,
#mycontents_area .raku2_mypage_order_cancel,
#mycontents_area .raku2_mypage_order_image_dl,
#mycontents_area .raku2_mypage_change_shipping_date {
  border-radius: 4px;
  background: #333333;
  min-width: 158px;
  margin-top: -38px;
  border: none;
  color: #fff;
}

#mycontents_area .raku2_mypage_order_cancel,
#mycontents_area .raku2_mypage_order_image_dl,
#mycontents_area .raku2_mypage_change_shipping_date {
  margin-top: 6px;
  font-size: 10px;
}

#mycontents_area .raku2_mypage_order_image_dl {
  font-size: 100%;
}

/* A => 2024.07.03 BBファイル添付注文 */
/* MYページ 添付ファイルダウンロード */
#mycontents_area .raku2_mypage_order_attached_file_table .raku2_mypage_order_attached_file_btn,
#mycontents_area .raku2_mypage_estimate_attached_file_table .raku2_mypage_estimate_attached_file_btn,
#mycontents_area .raku2_item_bloc .raku2_mypage_order_attached_file_btn,
#mycontents_area .raku2_item_bloc .raku2_mypage_estimate_attached_file_btn {
  border-radius: 4px;
  background: var(--accent-color);
  border: none;
  width: 20%;
  float: left;
  padding: 4px 0;
  text-align: center;
  margin-right: 5px;
}

#mycontents_area .raku2_mypage_estimate_attached_file_table .raku2_mypage_estimate_attached_file_name,
#mycontents_area .raku2_mypage_order_attached_file_table .raku2_mypage_order_attached_file_name {
  padding: 4px 0;
}

#mycontents_area .raku2_item_bloc .raku2_mypage_estimate_attached_file_btn,
#mycontents_area .raku2_item_bloc .raku2_mypage_order_attached_file_btn {
  float: right;
}

/* A <= 2024.07.03 BBファイル添付注文 */
#mycontents_area.periodical_order_history .periodical_order_detail_bloc.periodical_info {
  border: solid 1px #eee;
  background: #e8f0fe;
}

/* 定期お申し込み一覧 */
.periodical_history_list table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.periodical_history_list table th {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  color: #333;
  background-color: #f0f0f0;
  font-weight: bold;
}

.periodical_history_list table td {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

.periodical_history_list .periodical_info {
  border: solid 1px #eee;
  background: #e8f0fe;
}

/* 定期購入お申し込み内容の変更 */
.periodical_order_chgship table, .periodical_order_chgpayment table {
  margin: 15px auto 20px auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.periodical_order_chgship table th, .periodical_order_chgpayment table th {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.periodical_order_chgship table td, .periodical_order_chgpayment table td {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

/* 購入履歴詳細 */
.order_history_detail table,
.periodical_order_history table {
  margin: 15px auto 80px auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.order_history_detail table.order_item_history_detail {
  margin: 15px auto 25px auto;
}

.order_history_detail table th {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.order_history_detail table td {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

/* ポイント履歴 */
#point_list table th, #point_list table td {
  border-width: 1px;
}

/* クイックオーダー */
.LC_Page_AbstractMypage table.raku2_quick_order td {
  padding: 0;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
  margin: auto;
}

.LC_Page_AbstractMypage table.raku2_quick_order_maker select {
  margin-bottom: 0;
  width: 80%;
}

.LC_Page_AbstractMypage table.raku2_quick_order select {
  margin-bottom: 0;
  width: 95%;
}

.LC_Page_AbstractMypage table.raku2_quick_order img {
  width: 90%;
  height: 90%;
  margin: 2px;
}

.LC_Page_AbstractMypage table.raku2_quick_order input.raku2_quick_order_input {
  width: 85%;
  height: 100%;
  margin: 5px;
}

.LC_Page_AbstractMypage table.raku2_quick_order input.raku2_quick_order_input2 {
  width: 75%;
  height: 100%;
  margin: 5px 3px;
}

.LC_Page_AbstractMypage div.raku2_quick_order_addbtn .pluralBtn {
  background-color: rgba(0, 0, 0, 0);
  color: #39c;
}

/* 特定商取引に関する法律に基づく表記 */
.LC_Page_Order table {
  margin: 15px auto 80px auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.LC_Page_Order table th {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.LC_Page_Order table td {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

/* お問い合わせ(入力ページ) */
.LC_Page_Contact table {
  margin: 15px auto 80px auto;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.LC_Page_Contact table th {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  color: #333;
  background-color: #f0f0f0;
  font-weight: normal;
}

.LC_Page_Contact table td {
  padding: 8px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

/* フローステップ */
.step {
  list-style-type: none;
  display: table;
  padding: 0;
  margin: 10px auto 50px;
  overflow: hidden;
}

.step3 {
  width: auto;
}

.step4 {
  width: 89%;
  padding: 0;
}

.step li {
  display: table-cell;
  position: relative;
  background: #ccc;
  padding: 0.4em 0.4em 0.4em 1em;
  color: #fff;
}

.step li:last-child {
  padding-right: 1em;
}

.step li:last-child:before,
.step li:last-child:after {
  display: none;
}

.step li:before,
.step li:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  margin: auto;
}

.step li:before {
  top: -15px;
  right: -1em;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 40px 0 40px 1em;
  z-index: 10;
}

.step li:after {
  top: -15px;
  right: -0.8em;
  border-style: solid;
  border-color: transparent transparent transparent #ccc;
  border-width: 40px 0 40px 1em;
  z-index: 10;
}

.step3 li:nth-child(2),
.step3 li:nth-child(3) {
  padding-left: 1.6em;
}

.step4 li:nth-child(2),
.step4 li:nth-child(3),
.step4 li:nth-child(4) {
  padding-left: 25px;
}

.step_no {
  font-size: 0.9em;
}

.step4_one_column {
  padding-left: 30px;
  margin: 10px auto 50px;
}

.step4_one_column li:nth-child(2),
.step4_one_column li:nth-child(3),
.step4_one_column li:nth-child(4) {
  padding-left: 30px;
}

.step li.is_current {
  background: #6f6f6f;
  color: #fff;
}

.step li.is_current:after {
  border-color: transparent transparent transparent #6f6f6f;
}

/* Rフローステップ */
.rstep {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin-bottom: 50px;
}

.rstep div {
  color: #111111;
  background: #e5e5e5;
  padding: 4px 18px;
  margin: 3px 8px;
  border-radius: 3px;
}

.rstep_boder_csv {
  border-bottom: 1px solid #e5e5e5;
  margin: 30px 280px -17px 350px;
}

.rstep_boder {
  border-bottom: 1px solid #e5e5e5;
  width: 350px;
  margin: 30px auto -18px;
}

.rstep_boder_nonmember {
  border-bottom: 1px solid #e5e5e5;
  margin: 25px 200px -17px 200px;
}

/* Aフローステップ */
.astep {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin: 5px auto 50px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
}

.astep3 {
  width: 482px;
}

.astep3_csv div {
  font-size: 0.85em;
  text-align: center;
  margin-right: 12%;
  margin-left: 11%;
}

.astep3_csv div:nth-child(4) {
  margin-right: 0;
}

.astep4 {
  width: 466px;
}

.astep3 div {
  font-size: 0.85em;
  text-align: center;
  margin-right: 35%;
}

.astep3 div:nth-child(3) {
  margin-right: 0;
}

.astep4 div {
  font-size: 0.85em;
  text-align: center;
  margin-right: 19%;
}

.astep4 div:nth-child(4) {
  margin-right: 0;
}

img.astep {
  position: absolute;
  width: 25px;
  top: -34px;
}

img.astep1_3, img.astep2_3 {
  left: 27px;
}

img.astep3_3 {
  left: 247px;
}

img.astep4_3 {
  left: 448px;
}

img.astep1_3_csv, img.astep2_3_csv {
  left: 178px;
}

img.astep3_3_csv {
  left: 377px;
}

img.astep4_3_csv {
  left: 553px;
}

img.astep1_4 {
  left: 54px;
}

img.astep2_4 {
  left: 175px;
}

img.astep3_4 {
  left: 316px;
}

img.astep4_4 {
  left: 437px;
}

img.astep1_nonmenber_img {
  left: 19px;
}

div.astep1_3,
div.astep2_3,
div.astep3_3,
div.astep4_3 {
  position: relative;
  border-bottom: 3px solid #e5e5e5;
  margin: 40px auto 0;
  width: 474px;
}

div.astep1_3_csv,
div.astep2_3_csv,
div.astep3_3_csv,
div.astep4_3_csv {
  position: relative;
  border-bottom: 2px solid #e5e5e5;
  margin: 30px 155px 0px 155px;
}

div.astep1_4,
div.astep2_4,
div.astep3_4,
div.astep4_4 {
  position: relative;
  border-bottom: 2px solid #e5e5e5;
  width: 465px;
  margin: 30px auto 0;
}

div.astep1_nonmenber {
  position: relative;
  border-bottom: 2px solid #e5e5e5;
  margin: 30px auto 0;
  width: 465px;
}

div.astep1_nonmenber::after,
div.astep1_3::after,
div.astep2_3::after,
div.astep3_3::after,
div.astep4_3::after,
div.astep2_3_csv::after,
div.astep3_3_csv::after,
div.astep4_3_csv::after,
div.astep1_4::after,
div.astep2_4::after,
div.astep3_4::after,
div.astep4_4::after {
  position: absolute;
  content: "";
  border-bottom: 3px solid #6f6f6f;
}

div.astep1_3::after, div.astep2_3::after {
  width: 8%;
}

div.astep3_3::after {
  width: 54.5%;
}

div.astep4_3::after {
  width: 100%;
}

div.astep1_3_csv::after, div.astep2_3_csv::after {
  width: 8%;
}

div.astep3_3_csv::after {
  width: 52%;
}

div.astep4_3_csv::after {
  width: 100%;
}

div.astep1_4::after {
  width: 15%;
}

div.astep2_4::after {
  width: 40.5%;
}

div.astep3_4::after {
  width: 71%;
}

div.astep4_4::after {
  width: 100%;
}

div.astep1_nonmenber::after {
  position: absolute;
  content: "";
  width: 7.5%;
}

/* Yフローステップ */
div#undercolumn_shopping {
  position: relative;
}

.ystep_wrappar {
  position: relative;
}

.ystep {
  position: relative;
  margin-bottom: 50px;
  margin-top: 10px;
}

/* 3step用 */
.ystep_circle {
  width: 680px;
  margin: 0 auto;
  display: table;
}

.ystep_naiyo_3 {
  width: 680px;
  margin: 5px auto 0;
  display: table;
}

.ystep_circle div {
  text-align: center;
  line-height: 40px;
  position: relative;
  display: table-cell;
}

.ystep_circle div:before {
  background-color: #999;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-size: 30px;
  display: inline-block;
  margin-top: 5px;
  margin-left: -15px;
  left: 50%;
  position: absolute;
  line-height: 31px;
}

.ystep_circle div:first-child:before {
  content: "1";
}

.ystep_circle div:nth-child(2):before {
  content: "2";
}

.ystep_circle div:nth-child(3):before {
  content: "3";
}

.ystep_circle div:nth-child(4):before {
  content: "4";
}

.ystep_circle div.is_current:first-child:before, .ystep_circle div.is_current:nth-child(2):before, .ystep_circle div.is_current:nth-child(3):before, .ystep_circle div.is_current:nth-child(4):before {
  background-color: #6f6f6f;
  margin-top: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
}

.ystep_naiyo_3 span {
  font-size: 0.9em;
}

.ystep_naiyo_3 div {
  width: 33%;
  display: table-cell;
  text-align: center;
  margin-right: 11%;
}

/* 4step用 */
div#undercolumn_customer {
  position: relative;
}

#undercolumn_customer .ystep_circle {
  width: 640px;
  margin: 0 auto;
  display: table;
}

#undercolumn_customer .ystep_boder_nonmember {
  border-bottom: 2px solid #999;
  position: absolute;
  top: 15px;
  left: 50%;
  width: 440px;
  margin-left: -215px;
}

.ystep_naiyo_4 span {
  font-size: 0.9em;
}

#undercolumn_customer .ystep_circle div {
  width: 25%;
}

.ystep_naiyo_4 {
  width: 640px;
  margin: 5px auto 0;
  display: table;
}

.ystep_naiyo_4 div {
  width: 25%;
  display: table-cell;
  text-align: center;
}

.ystep_naiyo_3 .is_current,
.ystep_naiyo_4 .is_current {
  font-size: 1em;
  font-weight: bold;
}

.ystep_boder_3 {
  left: 50%;
  margin-left: -214px;
  border-bottom: 2px solid #999;
  width: 428px;
  position: absolute;
  top: 20px;
}

.ystep_boder_nonmember {
  border-bottom: 2px solid #999;
  margin: 5px 120px -30px 100px;
}

#undercolumn_shopping .ystep_circle {
  width: 680px;
}

#undercolumn_shopping .ystep_naiyo_4 {
  width: 680px;
}

#undercolumn_shopping .ystep_boder_4 {
  left: 50%;
  margin-left: -250px;
  border-bottom: 2px solid #999;
  width: 500px;
  position: absolute;
  top: 20px;
}

/* slicksliderカスタマイズ用 */
.item-slider .slick-slide {
  width: 200px !important;
  margin-right: 20px;
}

.recommend_list .sale_price, .ranking_list .sale_price, .history_list .sale_price, .related_list .sale_price {
  margin-bottom: 10px;
}

#recommend_area, #main_column .recommend_list, #main_column .ranking_list, #main_column .history_list, #main_column .related_list {
  overflow: hidden;
}

button.slick-next.slick-arrow {
  right: 10px;
  background: url(/user_data/packages/raku2pc/img/common/controls-next.png) no-repeat;
  width: 45px;
  height: 44px;
}

.slick-next:before, .slick-prev:before {
  display: none;
}

button.slick-prev.slick-arrow {
  left: 10px;
  background: url(/user_data/packages/raku2pc/img/common/controls-prev.png) no-repeat;
  width: 45px;
  height: 44px;
  z-index: 1;
}

.slider {
  display: none;
}

.slider.slick-initialized {
  display: block; /*slick-initializedが付与されたら表示*/
}

/* トップ用 */
.slick-dotted.slick-slider {
  margin-top: 30px;
}

.bnr-slider .slick-slide {
  width: 980px;
  margin: 0 10px;
}

/* ベース_トップページ
--------------------------------------------------------------*/
/* ブロック_【オプション】コンテンツ01 */
.idx_cn {
  width: 100% !important;
}

.idx_cn ul.two_col li {
  width: 48% !important;
  margin-right: 4% !important;
  margin-bottom: 5% !important;
}

.idx_cn ul.two_col li:nth-child(even) {
  margin-right: 0 !important;
}

/* 説明文上 */
.top_page #pickup_item {
  width: 100%;
}

.top_page #pickup_item img {
  width: 100%;
}

.top_page #pickup_item ul li {
  margin-bottom: 2%;
}

.top_page #recommend_brand {
  width: 100%;
}

.top_page #recommend_brand ul {
  overflow: hidden;
  width: 100%;
}

.top_page #recommend_brand ul li {
  width: 32%;
  margin: 0 2% 2% 0;
  float: left;
}

.top_page #recommend_brand ul li a img {
  width: 100%;
}

.top_page #recommend_brand ul li:nth-child(3n) {
  margin-right: 0;
}

/* お気に入りカスタマイズ用 */
.LC_Page_AbstractMypage table.favoriteitems_tq th {
  padding: 12px;
  border-right: none;
  border-bottom: none;
  color: #333;
  background-color: #f0f0f0;
  font-weight: bold;
}

.LC_Page_AbstractMypage table.favoriteitems_tq td {
  padding: 15px 8px;
  border-right: none;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
}

/* お気に入りカスタマイズ用 */
/* A => 2024.07.03 BBファイル添付注文 */
#fileupload_area div.raku2_fileupload_img img {
  max-width: 100%;
  max-height: 500px;
}

#fileupload_area div.raku2_fileupload_img img.raku2_fileupload_img_icon {
  max-width: 100%;
  max-height: 150px;
}

#fileupload_area div.raku2_fileupload_img_del a,
div#undercolumn_shopping div.raku2_fileupload_img_link a {
  text-decoration: underline;
}

#fileupload_area div.raku2_fileupload_img_del {
  margin-top: 5px;
}

#fileupload_area .drop_area {
  border: 1px solid #dbdbdb;
  padding: 6px;
  margin: 10px 0;
}

#fileupload_area .drop_zone {
  border: 1px dashed #b5b5b5;
  border-radius: 2px;
  text-align: center;
  padding: 20px 0;
}

#fileupload_area .drop_zone img {
  width: 7%;
}

#fileupload_area .drop_zone div {
  margin-bottom: 10px;
}

#fileupload_area .drop_zone .image_error {
  display: block;
  color: red;
  margin-top: 0;
  margin-top: 10px;
}

#fileupload_area .drop_area .drop_zone .file_btn {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0));
  background-image: -webkit-linear-gradient(top, #f7f7f7, #f0f0f0);
  background-image: linear-gradient(to bottom, #f7f7f7, #f0f0f0);
  color: #4a4a4a;
  padding: 5px 10px;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  font-size: 0.8em;
  cursor: pointer;
}

#fileupload_area .raku2_img_area {
  max-width: 100%;
  max-height: 250px;
}

/* A <= 2024.07.03 BBファイル添付注文 */